[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazControlDocker.RestoreLayout

RestoreLayout from its stored location, when the control is unhidden or the form is re-loaded

## Declaration

Source position: ldockctrl.pas line 278

`public procedure TCustomLazControlDocker.RestoreLayout;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.